{
"Accept All":"모두 적용",
"Add Decimal Place":"소수점 추가",
"Align Center":"가운데 맞춤",
"Align Left":"왼쪽 맞춤",
"Align Right":"오른쪽 맞춤",
"Alig~n":"맞춤(~N)",
"Anc~hor":"고정(~H)",
"Animation":"애니메이션",
"Arrange":"배치",
"As C~haracter":"글꼴로서(~H)",
"AutoCorr~ect":"자동 고침(~E)",
"Auto~Filter":"자동 필터(~F)",
"A~rea...":"영역(~R)...",
"A~rrange":"배치(~R)",
"Back One":"뒤로",
"Background Color":"배경색",
"Bold":"굵게",
"Bottom":"아래",
"Center":"가운데",
"Center Horizontal":"수평으로 가운데 맞춤",
"Centered":"가운데 맞춤",
"Ce~lls...":"셀(~L)...",
"Chart T~ype...":"차트 유형(~Y)...",
"Clear Direct Formatting":"직접 적용한 서식 지우기",
"Clear ~Direct Formatting":"직접 적용한 서식 지우기(~D)",
"Cle~ar Cells...":"셀 내용 지우기(~A)...",
"Clone":"복제",
"Clone Formatting (double click and Ctrl or Cmd to alter behavior)":"복제 서식 지정 (다른 동작을 실행하려면 더블클릭, Ctrl, Cmd를 누르세요.)",
"Clone Formatting (double click for multi-selection)":"복제 서식 지정(다중 선택은 더블 클릭)",
"Cl~ear Contents...":"내용 지우기(~E)...",
"Color Scale...":"색상 비율...",
"Columns ~After":"뒤쪽에 열",
"Columns ~Before":"앞쪽에 열(~B)",
"Comme~nt":"설명(~N)",
"Comm~ent":"주석(~E)",
"Condition...":"조건...",
"Continue previous numbering":"이전 번호 매기기 계속",
"Cop~y":"복사(~Y)",
"Co~lumns...":"단(~L)...",
"Currency":"통화",
"Current ~Index":"현재 색인 및 목차(~I)",
"Cycle Case":"대소문자 전환",
"C~ell":"셀(~E)",
"C~haracter...":"글꼴(~H)...",
"C~onditional":"조건부(~O)",
"Data Bar...":"데이터 막대...",
"Date...":"날짜...",
"Dat~e (variable)":"날짜(가변)(~E)",
"Decrease Indent":"내어쓰기",
"Decrease Paragraph Spacing":"단락 여백 줄이기",
"Decrease Size":"크기 감소",
"Delete All Comments":"모든 주석 삭제",
"Delete All Comments by This Author":"이 작성자의 모든 주석 삭제",
"Delete Axis":"축 삭제",
"Delete Column":"열 삭제",
"Delete Columns":"열 삭제",
"Delete Comment":"주석 삭제",
"Delete C~ontents...":"내용 삭제(~O)...",
"Delete Decimal Place":"소수점 삭제",
"Delete Legend":"범례 삭제",
"Delete Major Grid":"주 눈금선 삭제",
"Delete Minor Grid":"보조 눈금선 삭제",
"Delete Page ~Break":"페이지 구분 삭제(~B)",
"Delete Row":"행 삭제",
"Delete Rows":"행 삭제",
"Delete Single Data Label":"단일 데이터 레이블 삭제",
"Delete index":"색인 삭제",
"Demote One Level":"한 수준 내리기",
"Demote One Level With Subpoints":"하위 항목과 함께 한 수준 내리기",
"Double Underline":"이중 밑줄",
"Duplicate ~Slide":"슬라이드 복제(~S)",
"E~dit Style...":"스타일 편집(~D)...",
"Find Next":"다음 찾기",
"Find Previous":"이전 찾기",
"First ~Author":"첫번째 저자(~A)",
"Font Color":"글꼴 색",
"Foote~r":"바닥글(~R)",
"For All Text":"모든 텍스트",
"For Paragraph":"단락",
"For Selection":"선택",
"Format Axis...":"축 서식...",
"Format Chart Area...":"차트 영역 서식...",
"Format Data Labels...":"데이터 레이블 서식...",
"Format Data Point...":"데이터 요소 서식...",
"Format Data Series...":"데이터 계열 서식...",
"Format Floor...":"플로어 서식...",
"Format Legend...":"범례 서식...",
"Format Major Grid...":"주 눈금선 서식...",
"Format Mean Value Line...":"평균값 선 서식...",
"Format Minor Grid...":"보조 눈금선 서식...",
"Format Selection...":"선택 항목 서식...",
"Format Single Data Label...":"단일 데이터 레이블 서식...",
"Format Stock Gain...":"주가 상승 서식...",
"Format Stock Loss...":"주가 하락 서식...",
"Format Title...":"제목 서식...",
"Format Trend Line Equation...":"추세선 방정식 서식...",
"Format Trend Line...":"추세선 서식...",
"Format Wall...":"벽 서식...",
"Format X Error Bars...":"X 오차 막대 서식...",
"Format Y Error Bars...":"Y 오차 막대 서식...",
"Format as Currency":"형식: 통화",
"Format as Percent":"형식: 백분율",
"Formatting Mark":"서식 기호",
"Forward One":"앞으로",
"For~matting Marks":"기호에 서식 지정(~M)",
"F~ormat":"서식(~O)",
"F~ull Screen":"전체 화면(~U)",
"He~ader":"머리글(~A)",
"He~ader and Footer":"머리글/바닥글(~A)",
"Highlight Color":"강조 색상",
"H~ide":"숨기기(~I)",
"H~ide Columns":"열 숨기기(~I)",
"H~ide Rows":"행 숨기기(~I)",
"Icon Set...":"아이콘 모음...",
"In ~Background":"배경(~B)",
"Increase Indent":"들여쓰기",
"Increase Paragraph Spacing":"단락 여백 늘이기",
"Increase Size":"크기 증가",
"Insert Axis":"축 삽입",
"Insert Axis Title":"축 제목 삽입",
"Insert Chart":"차트 삽입",
"Insert Column After":"열 뒤에 삽입",
"Insert Column Before":"열 앞에 삽입",
"Insert Column Break":"단 나누기 삽입",
"Insert Columns ~After":"뒤쪽에 열 삽입(~A)",
"Insert Columns ~Before":"앞쪽에 열 삽입(~B)",
"Insert Comment":"주석 삽입",
"Insert Co~lumns":"열 삽입(~L)",
"Insert Co~mment":"주석 삽입(~M)",
"Insert Hyperlink":"하이퍼링크 삽입",
"Insert Image...":"이미지 삽입...",
"Insert Major Grid":"주 눈금선 삽입",
"Insert Mean ~Value Line":"평균값 선 삽입(~V)",
"Insert Minor Grid":"보조 눈금선 삽입",
"Insert Page ~Break":"페이지 구분 삽입(~B)",
"Insert Row Above":"위에 행 삽입",
"Insert Row Below":"아래에 행 삽입",
"Insert Rows ~Above":"위에 행 삽입(~A)",
"Insert Rows ~Below":"아래에 행 삽입(~B)",
"Insert Single Data Label":"단일 데이터 레이블 삽입",
"Insert Slide":"삽입 모드",
"Insert Special Character":"특수 문자 삽입",
"Insert Text Box":"텍스트 상자 삽입",
"Insert Titles...":"제목 삽입...",
"Insert Tre~nd Line...":"추세선 삽입(~N)...",
"Insert Unnumbered Entry":"번호없이 항목 삽입",
"Insert X Error ~Bars...":"X 오차 막대 삽입(~B)...",
"Insert Y Error ~Bars...":"Y 오차 막대 삽입(~B)...",
"Insert ~Rows":"행 삽입(~R)",
"Insert ~Table...":"표 삽입(~T)...",
"Insert/Delete Axes...":"축 삽입/삭제...",
"Italic":"이탤릭체",
"Justified":"양쪽 맞춤",
"Language":"언어",
"Language Status":"언어 설정 상태",
"Layout":"레이아웃",
"Left":"왼쪽",
"Left-To-Right":"왼쪽에서 오른쪽으로",
"Line Spacing: 1":"행간: 1",
"Line Spacing: 1.5":"행간: 1.5",
"Line Spacing: 2":"행간: 2",
"Lis~ts":"목록(~T)",
"L~ine...":"선(~I)...",
"Manage...":"관리...",
"Merge Cells":"셀 병합",
"More ~Filters":"더 많은 필터(~F)",
"Move Down":"아래로",
"Move Down with Subpoints":"하위 단락과 함께 아래로 이동",
"Move Up":"위로",
"Move Up with Subpoints":"하위 단락과 함께 위로 이동",
"M~erge and Center Cells":"셀을 병합하고 가운데로(~E)",
"Next":"다음",
"Next Page":"다음 페이지",
"Number Format: Currency":"숫자 형식: 통화",
"Number Format: Percent":"숫자 형식: 백분율",
"Open Hyperlink":"하이퍼링크 열기",
"Optimal Column Width":"최적 열 너비",
"Optimal Row Height":"최적 행 높이",
"Outline":"외곽선",
"Overline":"오버라인",
"Page ~Count":"페이지 수(~C)",
"Percent":"백분율",
"Position and Si~ze...":"위치 및 크기(~Z)...",
"Previous Page":"이전 페이지",
"Promote One Level":"한 수준 올리기",
"Promote One Level With Subpoints":"하위 항목과 함께 한 수준 올리기",
"Properties...":"속성...",
"Pr~evious":"이전(_E)",
"P~aragraph...":"단락(~A)...",
"Reject All":"모두 거부",
"Reply Comment":"주석에 답변",
"Reset Data Point":"데이터 요소 초기화",
"Reset all Data Points":"모든 데이터 요소 초기화",
"Restart Numbering":"번호 매기기 다시 시작",
"Right":"오른쪽",
"Right-To-Left":"오른쪽에서 왼쪽으로",
"Rotate 90° ~Left":"왼쪽으로 90° 회전(~L)",
"Rotate 90° ~Right":"오른쪽으로 90° 회전(~R)",
"Rot~ate":"회전(~A)",
"Rows ~Above":"행 위(~A)",
"Rows ~Below":"행 아래",
"Save ~As...":"다른 이름으로 저장(~A)...",
"Select Column":"열 선택",
"Select Row":"행 선택",
"Select ~All":"전체 선택(~A)",
"Set Background Image...":"배경 이미지 설정...",
"Se~ction...":"구역(~C)...",
"Shadow":"그림자",
"Show Comment":"주석 보이기",
"Sho~w Rows":"행 표시(~W)",
"Sidebar":"사이드바",
"Slide Tit~le":"슬라이드 제목(~L)",
"Slide Transition":"슬라이드 전환",
"Slide ~Count":"슬라이드 수(~C)",
"Slide ~Layout":"슬라이드 레이아웃(~L)",
"Small capitals":"작은 대문자",
"Sort Ascending":"오름차순 정렬",
"Sort Descending":"내림차순 정렬",
"Split Cells":"셀 분할",
"Split Cells...":"셀 분할...",
"Strikethrough":"취소선",
"Subscript":"아래 첨자",
"Superscript":"윗 첨자",
"S~how Columns":"열 표시(~H)",
"S~lide":"슬라이드(~L)",
"S~pecial Character...":"특수 문자(~P)...",
"Table of Contents and Inde~x":"목차 및 색인(~X)",
"Table of Contents, ~Index or Bibliography...":"내용, 인덱스, 참고 문헌에 관한 표 삽입(~I)...",
"Te~xt":"텍스트(~X)",
"Time Field":"시간 필드",
"To Background":"배경으로",
"To Cell (~resize with cell)":"셀(셀에 맞춰 크기 조정)(~R)",
"To Foreground":"전경으로",
"To Next Paragraph in Level":"같은 수준의 다음 단락으로",
"To Previous Paragraph in Level":"같은 수준의 이전 단락으로",
"To P~age":"페이지에(~A)",
"To ~Cell":"셀에(~C)",
"To ~Character":"문자에(~C)",
"To ~Frame":"프레임에(~F)",
"To ~Paragraph":"단락에(~P)",
"Toggle Bulleted List":"글머리 기호 목록 표시 전환",
"Toggle Numbered List":"번호 붙인 목록 표시 전환",
"Top":"위",
"Track Chan~ges":"변경 사항 추적(~G)",
"T~able":"표(~A)",
"T~ime (variable)":"시간(가변)(~I)",
"T~itle":"제목(~I)",
"Underline":"밑줄",
"Update index":"인덱스 새로 고침",
"Watermark...":"워터마크...",
"Wrap Left":"왼쪽으로 줄 바꿈",
"Wrap Off":"줄 바꿈 해제",
"Wrap Right":"오른쪽으로 줄 바꿈",
"Wrap Text":"자동 줄바꿈",
"Zoom In":"확대",
"Zoom Out":"축소",
"~3D View...":"3Ｄ 보기(~3)...",
"~Advanced Filter...":"고급 필터(~A)...",
"~Arrange":"정렬(~A)",
"~Author":"작성인(~A)",
"~Automatic Spell Checking":"자동 맞춤법 검사(~A)",
"~Bibliography Entry...":"참고 문헌 항목(~B)...",
"~Bring to Front":"맨 앞으로 이동(~B)",
"~Bulleted List":"글머리 기호 목록(~B)",
"~Bullets and Numbering...":"글머리 기호 및 번호 매기기(~B)...",
"~Capitalize Every Word":"모든 단어의 첫 글자를 대문자로(~C)",
"~Chart...":"차트(~C)...",
"~Clear Direct Formatting":"직접 적용한 서식 지우기(~C)",
"~Column":"열(~C)",
"~Column Break":"열 구분(~C)",
"~Columns":"열(~C)",
"~Contour":"윤곽(~C)",
"~Cut":"잘라내기(~C)",
"~Data":"데이터(~D)",
"~Data Ranges...":"데이터 범위(~D)...",
"~Data Table...":"데이터 레이블(~D)...",
"~Date":"날짜(~D)",
"~Date (fixed)":"날짜(고정)(~D)",
"~Delete":"삭제(~D)",
"~Delete Sheet...":"시트 삭제(~D)...",
"~Delete Slide":"슬라이드 삭제(~D)",
"~Edit":"편집(~E)",
"~Edit Style...":"스타일 편집(~E)...",
"~Endnote":"미주(~E)",
"~File":"파일(~F)",
"~First Paragraph":"첫번째 단락(~F)",
"~Footnote":"각주(~F)",
"~Format Cells...":"셀 서식 지정(~F)...",
"~Goal Seek...":"목표값 찾기(~G)...",
"~Group and Outline":"그룹과 개요(~G)",
"~Group...":"그룹(~G)...",
"~Header and Footer...":"머리글 및 바닥글(~H)...",
"~Headers and Footers...":"머리글 및 바닥글(~H)...",
"~Help":"도움말(~H)",
"~Hide":"숨기기(~H)",
"~Hide AutoFilter":"자동 필터 숨기기(~H)",
"~Hide Details":"세부 정보 숨기기(~H)",
"~Hide Sheet":"시트 숨기기(~H)",
"~Hyperlink...":"하이퍼링크(~H)...",
"~Image...":"그림(~I)...",
"~Index Entry...":"색인 항목(~I)...",
"~Insert":"삽입(~I)",
"~Manage...":"관리(~M)...",
"~Master Slide":"슬라이드 마스터(~M)",
"~More Fields...":"더 많은 필드(~M)...",
"~New Slide":"새 슬라이드(~N)",
"~Numbered List":"번호 붙인 목록(~N)",
"~Optimal Height...":"최적 높이(~O)...",
"~Optimal Page Wrap":"최적 페이지 줄 바꿈(~O)",
"~Optimal Width...":"최적 너비(~O)...",
"~Page Break":"페이지 나누기(~P)",
"~Page Number":"페이지 번호(~P)",
"~Page Numbers...":"페이지 번호(~P)...",
"~Page Wrap":"페이지 줄 바꿈(~P)",
"~Page...":"페이지(~P)...",
"~Paste":"붙여넣기(~P)",
"~Print...":"인쇄(~P)...",
"~Properties...":"속성(~P)...",
"~Record":"기록(~R)",
"~Redo":"다시 실행(~R)",
"~Refresh":"새로 고침(~R)",
"~Remove Outline":"개요 제거(~R)",
"~Reset Filter":"필터 초기화(~R)",
"~Row":"행(~R)",
"~Row Break":"행 구분(~R)",
"~Rows":"행(~R)",
"~Save":"저장(~S)",
"~Sections...":"구역(~S)...",
"~Select":"선택(~S)",
"~Select...":"선택(~S)",
"~Send to Back":"맨 뒤로(~S)",
"~Sentence case":"문장 대/소문자(~S)",
"~Shape":"도형(~S)",
"~Sheet":"시트(~S)",
"~Show":"표시(~S)",
"~Show Details":"세부 정보 표시(~S)",
"~Show Sheet...":"시트 표시(~S)...",
"~Slide Number":"슬라이드 번호(~S)",
"~Sort...":"정렬(~S)...",
"~Spacing":"간격(~S)",
"~Spelling...":"맞춤법(~S)...",
"~Standard Filter...":"표준 필터(~S)...",
"~Subject":"주제(~S)",
"~Table":"표(~T)",
"~Table...":"표(~T)...",
"~Text Box":"텍스트 상자(~T)",
"~Thesaurus...":"동의어 사전(~T)...",
"~Time":"시각(~T)",
"~Time (fixed)":"시간(고정)(~T)",
"~Tools":"도구(~T)",
"~UPPERCASE":"대문자(~U)",
"~Undo":"실행취소(~U)",
"~Ungroup...":"그룹 해제(~U)...",
"~Validity...":"유효성(~V)...",
"~View":"보기(~V)",
"~While Typing":"입력 시(~W)",
"~Word Count...":"단어 개수(~W)...",
"~Wrap":"줄 바꾸기(~W)",
"~Wrap Through":"줄 바꿈(~W)",
"~lowercase":"소문자(~L)",
"~tOGGLE cASE":"대/소문자 전환(~T)"
}
